El Departamento de Seguridad Nacional recomienda desinstalar Java

El Departamento de Seguridad Nacional (de los EEUU) ha revelado una noticia que se está difundiendo rápidamente por todo Internet, y es que ha sido detectada una grave vulnerabilidad en uno de los productos de Oracle, en esta oportunidad se trata de Java, recomendándose su desinstalación, o al menos, su desactivación en los navegadores web.

Básicamente esta vulnerabilidad detectada en Java permitiría a un ciberdelincuente tomar el control de cada uno de los ordenadores que se vean afectados, y no solo eso, sino que hasta ahora no se ha encontrado una sola solución aceptable, de forma tal que desde ya se recomienda su desinstalación.

Además, sugieren la desinstalación de cualquier versión de Java 7 Update 10 o anteriores , o lo que es lo mismo, cualquier versión de Java, ya que todas se encuentran afectadas por esta grave vulnerabilidad.

Por su parte, Oracle no se ha manifestado al respecto, de hecho, si continúan con la política de seguridad a la que nos tiene acostumbrados, es posible que con suerte dentro de unos 30 días contemos con una actualización que intente corregir esta falla. La vulnerabilidad la dio a conocer Kafeine por medio de su blog, revelando todos los detalles, además de informarle directamente al Departamento de Seguridad Nacional, y aunque muchos critiquen el haber revelado la información, lo cierto es que se ha demostrado que esta vulnerabilidad ya viene siendo explotada por hackers desde hace tiempo.

Link: KB.Cert.org

iphone-5-china
blackberry-10

PELIGROS EN LA RED

NUEVOS POSTS EN PORTADA


¿Que opinas? escribe un comentario :)